### Function

# Qmi message_tlv_read_remaining_size

#### Declaration [src]

    guint16
    qmi_message_tlv_read_remaining_size (
      QmiMessage* self,
      gsize tlv_offset,
      gsize offset
    )

#### Description

No description available.

#### Parameters

`self`

  Type: `QmiMessage`

  No description available.

  The data is owned by the caller of the function.

`tlv_offset`

  Type: `gsize`

  No description available.

`offset`

  Type: `gsize`

  No description available.

#### Return value

Type: `guint16`

No description available.